body{
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subheading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #861212;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none
}
P{
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.box {
	BORDER-RIGHT: #aaaaaa 1px solid;
	BORDER-TOP: #aaaaaa 1px solid;
	FONT-SIZE: 10px;
	MARGIN: 5px;
	BORDER-LEFT: #aaaaaa 1px solid;
	WIDTH: 155px;
	BORDER-BOTTOM: #aaaaaa 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff
}
.box-text-part {
	TEXT-ALIGN: left
}
.box-link {
	FONT-WEIGHT: bold;
	COLOR: #861212;
	TEXT-DECORATION: none
}
.box-link:hover {
	FONT-WEIGHT: bold;
	COLOR: #861212;
	TEXT-DECORATION: none
}
.infobar {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #01100b;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.searchfield {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: medium none;
	FONT-SIZE: 10px;
	BORDER-LEFT: 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 15px
}
.googleSearchField {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: medium none;
	FONT-SIZE: 9px;
	BORDER-LEFT: 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	width: 132px;
}
.searchform {
	MARGIN: 0px
}
FORM {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px
}
.mandatory {
	COLOR: red
}
.dig-CellSelected {
	BORDER-RIGHT: red 2px solid;
	BORDER-TOP: red 2px solid;
	BORDER-LEFT: red 2px solid;
	BORDER-BOTTOM: red 2px solid
}
.dig-box {
	BORDER-RIGHT: gray 1px solid;
	BORDER-TOP: gray 1px solid;
	BORDER-LEFT: gray 1px solid;
	BORDER-BOTTOM: gray 1px solid
}
.dig-ledetekst {
	COLOR: gray
}
.dig-list-download {
	MARGIN-TOP: 0px;
	LIST-STYLE-IMAGE: url(document.gif);
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 20px
}
.dig-list-link {
	MARGIN-TOP: 0px;
	LIST-STYLE-IMAGE: url(link.gif);
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 20px
}
.dig-stiplet {
	BACKGROUND-IMAGE: url(stiplet.gif);
	BACKGROUND-REPEAT: repeat-x
}
.dig_searchtextbox {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 213px;
	BORDER-BOTTOM: black 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dig_searchcombobox {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 230px;
	BORDER-BOTTOM: black 1px solid
}
A:visited {
	COLOR: #867272
}
.dig_filebox {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: black 1px solid;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
select {
	width: 220px;	
	margin-right: 10px;
}
/*
#cse-search-box, #searchbox_013443592564083074268\:sqbaegbnk_i {
}
*/
